prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libpostproc
Description: FFmpeg post processing library
Version: 51.2.0
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir} -lpostproc -L/usr/local/lib -lavutil -lm
Cflags: -I${includedir}
